Subject: Re: Natole Turbine mediation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Jun 2000 05:08:00 -0700 (PDT)

I am good on the 25th

	"Grant Dorfman" <[email-masked]>
	06/29/2000 11:02 AM
	Please respond to "Grant Dorfman"
		 
		 To: "Richard B. Sanders" <[email-masked]>
		 cc: <[email-masked]>
		 Subject: Natole Turbine mediation

Plaintiffs are available to mediate on Aug. 25, and so is Mike  Miller.? I am 
just waiting to hear back from IBC's lawyer on his client's  availability.
?
I assume that day is OK for you, as you had indicated that you  could do it 
any day that week.? If so, I will send around a confirming  letter just as 
soon as I hear back from IBC.
?
Grant Dorfman
713/844-3060